Skip to main content
`Ctrl`+`K`

# DMMoabSetLocalToGlobalTag

Set the tag used for local to global numbering

## Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabSetLocalToGlobalTag(DM dm, moab::Tag ltogtag)

Collective

## Input Parameters

- dm - The `DMMOAB` object being set

- ltogtag - The `DMMOAB` tag used for local to global ids

## See Also

`DMMOAB`, `DMMoabGetLocalToGlobalTag()`

## Level

beginner

## Location

src/dm/impls/moab/dmmoab.cxx

Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages